[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Create

Create - constructor for TCustomTreeView: calls inherited Create then sets defaults for style, size, etc

## Declaration

Source position: comctrls.pp line 2430

`public constructor TCustomTreeView.Create(`
`AnOwner: TComponent`
`); override;`

## Description

Create - constructor for TCustomTreeView: calls inherited Create then sets defaults for style, size, etc

Among the variables initialised and defaults set are:

size, colour, the symbols for expansion etc, the border style and width, scroll bars, options, indentation, timers, action links

## See also

TComponent.Create
TCustomControl.Create |  | Create - constructor for TCustomControl: performs inherited Create, then creates local Canvas and sets DoubleBuffered to be False

The latest version of this document can be found at lazarus-ccr.sourceforge.net.